Data Logs
===

Format:

| Measurement  | Timestamp | Comment      |
|--------------|-----------|--------------|
| eg. pressure | 2024...   | eg. pvc-hose |

Measurement: pressure
---

Pumpdown curve: elapsed (seconds, float) and mbar.

To acquire: `python3 acquire.py` and give it a tag/comment to stdin. Then press the pumpdown button or turn the scope on.

Elapsed is 0 at the moment the script detected a pumpdown event.

## Plotting with `gnuplot`
You can use the `plot-pressure.gnuplot` script to plot the pressure graphs.  Use it like this:

```terminal
$ gnuplot
gnuplot> load "plot-pressure.gnuplot"
```
